body {
	padding: 0px 0;
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	line-height:30px;
	background-image:  none;
	font-weight: 400;
	background-color: #8cdda2;
	color: #555;

}

ul{
	font-size: 14px;
	line-height:20px;
}

li{
	margin-bottom: 10px;
}

img {
	width: 100%;
}

#navigation h1.nav-header {
	padding: 0 15px;
	margin-bottom: 0;
}

#navigation a.nav-header {
	padding: 5px 15px;
	font-weight: bold;
}

#navigation strong.nav-header {
	padding: 5px 15px;
	font-weight: bold;
}


#navigation ul.uk-nav {
	padding: 15px 0;
}

#navigation p {
	padding-bottom: 10px;
}

#content h2 {
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
}

#content img.header {
	margin-bottom: 20px;
}

#content ul {
	list-style-type: square;
}

#content li.done {
	color: #008000;
	text-decoration: line-through;
}

hr{
	border-top: 1px solid #78ca8f;
}

#content div.images div {
	padding-bottom: 25px;
}

#content p.images-text {
	margin-top: -15px;
}

#content .iframe-container {
	position: relative;
	/* Magic! Makes sure the container is high enough to show the entire iframe 
	 * Thanks to http://andmag.se/2011/11/responsive-embeds/ */
	padding-bottom: 56.5%;
}

#content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 767px) {
	h2 {
		margin-top: 25px;
	}
}

.top_strap{
	text-align: center;
	color: #fff;
	margin-bottom: 0px;
	background-image:  url(images/bg.jpg);
	background-size: 100% 634px;
	overflow: hidden;
	margin-bottom: 0px;
}


.top_strap_inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	text-align: center;

}


.d3_logo{
	height: 80px;
	margin-top: 0px;
	margin-left: 40px;
	width: auto;
	margin-bottom: 10px;
	float: left;
}

.bottom_strap{
	width: 100%;
	background-color: #333;
	padding-top: 20px;
	margin-top: 40px;
	color: #999;
	font-size: 14px;
	line-height: 20px;
}

.platform_icon{
	width: 66px;
	height: auto;
	margin-right: 40px;
	margin-bottom: 20px;
	float: left;
}

.platform_button{
	width: 100%;
	height: 60px;
	border-radius: 10px;
	background-color: red;
	background-image: url(images/switch.png);
	background-size: 32px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	margin-bottom: 16px;
	color: #fff;
}

.press_link{
	border-radius: 5px;
	border: solid 2px #07d;
	padding: 10px;
	padding-left: 16px;
	padding-right: 16px;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	float: left;
}

.press_link:hover{
	text-decoration: none;
	border: solid 2px #059;
}


.top_strap img{


}

@media (max-width: 768px){
	.platform_icon{
		width: 44px;
	}

	.coming_text{
		margin-top:20px;
	}

	.bottom_strap{
		font-size: 12px;
	}

	.top_strap_img{
		height: 400px;
		background-image: url(images/cover.jpg);
		background-position-x: center;
		background-size:auto 400px;
		background-repeat: no-repeat;"
	}

}